Bonjour

Après la mise à jour j'ai le message suivant :

"Message
Plug-in désinstallé.
×
Alerte
JInstaller: :Install: le fichier n'existe pas /datas/vol2/w4a136308/var/www/snphi.org/htdocs/plugins/system/admintoolsactionlog/admintoolsactionlog.xml
Installation d'un paquet : impossible de copier le fichier d'initialisation.
×
Erreur
Paquet : erreur de mise à jour.

Admin Tools Core installation package v.5.3.1"

Le plugin 5.3.1 s'est pourtant installé et tout semble semble fonctionner correctement.

Que peut signifier ce message d'erreur ?

Merci